@charset "utf-8";

/********************************************************
■ SideBar : 사이드바(모바일 메뉴)
********************************************************/

/* sidebar Box */
#nt_sidebar { top: 0; width: 280px; height:100%; position: fixed; z-index:500; box-shadow: 0 0 5px 5px rgba(50, 60, 70, 0.15); -webkit-box-shadow: 0 0 5px 5px rgba(50, 60, 70, 0.15); -moz-box-shadow: 0 0 5px 5px rgba(50, 60, 70, 0.15); }
#nt_sidebar .sidebar-content { height: 100%; overflow-y:auto; overflow-x:hidden; -webkit-overflow-scrolling:touch; }

/* Icon */
.sidebar-icon i { font-size:22px; line-height:22px; }

/* Menu */
.sidebar-list h5 { padding:0.55rem 1.0rem; margin:0; font-weight:bold !important; border-top:1px solid #dee2e6; margin-top:-1px; }
.sidebar-list ul.off { display:none; }
.sidebar-list li { position:relative; }
.sidebar-list li a { display:block; padding:0.45rem 1.0rem; border-bottom:1px solid #eee; overflow:hidden; }
.sidebar-list li .me-a { padding-right:2.5rem; }
.sidebar-list .tree-toggle { position:absolute; z-index:1; top:0rem; right:0; width:2.5rem; padding:0.75rem 0; margin-top:0.15rem;	text-align:center; cursor:pointer; color:#aaa; }

.sidebar-list .me-ul { background:#fff; }
.sidebar-list .me-ul1 { background:#fafafa; }
.sidebar-list .me-ul2 { }
.sidebar-list .me-li1 .me-a1,
.sidebar-list .me-li2 .me-a2 { padding-left:2.0rem; }
.sidebar-list .me-li.active .me-a,
.sidebar-list .me-li1.active .me-a1,
.sidebar-list .me-li2.active .me-a2 { font-weight:bold; }
.sidebar-list .me-line1 .me-a1 { background:#eee; font-weight:bold; }
.sidebar-list .me-line2 .me-a2 { background:#eee; font-weight:bold; }
@media (min-width: 768px) {
	#nt_sidebar { right: -300px; }
}
@media (max-width: 767px) {
	#nt_sidebar { left: -300px; }
}

/* Mask */
#nt_sidebar_mask { display:none; position:fixed; z-index:499; background:rgba(0,0,0,0.75); left:0; top:0; width:100%; height:100%; }

/* Noti Tack */
#nt_sidebar_noti { position: fixed; z-index: 100; }
@media (min-width: 768px) {
	#nt_sidebar_noti { top:40%; right: 0; border-top-left-radius: 50rem !important; border-bottom-left-radius: 50rem !important; }
}
@media (max-width: 767px) {
	#nt_sidebar_noti { left:0; bottom:25px; border-top-right-radius: 50rem !important; border-bottom-right-radius: 50rem !important; }
}

/* Go to Top */
#nt_sidebar_move { display:none; position: fixed; width: 40px; bottom: 20px; right: 25px; z-index: 2; }
#nt_sidebar_move .sidebar-move-bottom { display:none; }







#nt_sidebar_m {
    position: fixed;
    top: 0;
    right: -380px;
    width: 360px;
    height: 100%;
    padding-bottom: 20px;
    overflow-y: auto;
    background: #f7f8fa;
    z-index: 1000;
    box-shadow: 0 0 5px 5px rgba(50,60,70,.15);
    -webkit-box-shadow: 0 0 5px 5px rgba(50,60,70,.15);
    -moz-box-shadow: 0 0 5px 5px rgba(50,60,70,.15);
}

@media(max-width: 768px) {
    #nt_sidebar_m {
        display:block;
        width: 100%;
        right: unset;
        left: -100%;
        padding-bottom: 70px;
        box-shadow: unset;
        -webkit-box-shadow: unset;
        -moz-box-shadow: unset;
    }
}

.nt_sidebar_m_header {
    position: relative;
    font-size: 21px;
    font-weight: 700;
    background: #fff;
    color: #dc3545;
    border-bottom: 3px solid #dc3545;
    padding: 8px 15px 6px;
}

#nt_sidebar_m .nt_sidebar_m_body .nt_sidebar_m_item {
    display: none;
}

.icon_sidebar_m_x {
    position: absolute;
    top: 50%;
    right: 15px;
    width: 12px;
    transform: translateY(-50%);
    cursor: pointer;
}

.icon_sidebar_m_x img {
    max-width: 100%;
}

.nt_sidebar_m_notice {
    padding: 9px 15px;
    background: #fd7e14;
    font-size: 0
}

.nt_sidebar_m_notice span.icon {
    display: inline-block;
    padding: 0 5px;
    background: #b32929;
    color: #fff;
    font-weight: 700;
    border-radius: 5px;
    text-align: center;
    vertical-align: middle;
    font-size: 13px
}

.nt_sidebar_m_notice span.subject a {
    position: relative;
    display: inline-block;
    width: calc(100% - 50px);
    padding-left: 8px;
    word-break: break-all;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: middle;
    color: #fff;
    font-size: 14px
}

.nt_sidebar_m_notice span.subject a i {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    font-size: 12px
}

.nt_sidebar_m_top_menu {
    padding: 10px 0
}

.nt_sidebar_m_top_menu_c {
}

.nt_sidebar_m_top_menu_c ul {
    font-size: 0
}

.nt_sidebar_m_top_menu_c ul:after {
    content: '';
    display: block;
    visibility: hidden;
    clear: both
}

.nt_sidebar_m_top_menu_c ul li {
    display: inline-block;
    width: 25%;
    text-align: center
}

.nt_sidebar_m_top_menu_c ul li a {
    position: relative;
    display: block;
    padding: 0 15px;
    text-align: center
}

.nt_sidebar_m_top_menu_c ul li a .bg_circle {
    padding-top: 100%;
    background: #fff;
    border-radius: 50%;
    box-shadow: 2px 2px 4px 1px #e9e9e9;
    -webkit-box-shadow: 2px 2px 4px 1px #e9e9e9;
    -moz-box-shadow: 2px 2px 4px 1px #e9e9e9
}

.nt_sidebar_m_top_menu_c ul li a .img {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    transform: translateY(-50%)
}

.nt_sidebar_m_top_menu_c ul li a .img img {
    max-width: 35%;
    vertical-align: middle
}

.nt_sidebar_m_top_menu_c ul li a .mb_memo_cnt {
    position: absolute;
    font-size: 10px;
    font-weight: 700;
    text-align: center;
    top: 50%;
    left: 58%;
    line-height: 1;
    min-width: 10px;
    padding: 3px 4px 2px;
    background: #fd7e14;
    color: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 6px -2px #727272;
    -webkit-box-shadow: 0 4px 6px -2px #727272;
    -moz-box-shadow: 0 4px 6px -2px #727272;
    white-space: nowrap;
    vertical-align: baseline
}

.nt_sidebar_m_top_menu_c ul li .text {
    font-size: 13px;
    color: #333;
    font-weight: 700;
    margin-top: 8px
}

.nt_sidebar_m_top_menu_a {
    padding: 15px 9px 0;
    text-align: center;
    line-height: 1
}

.nt_sidebar_m_top_menu_a .btn_toggle {
    margin: 0 6px;
    background: #e3e4e6;
    border-radius: 5px;
    text-align: center;
    font-size: 12px;
    padding: 5px 0;
    cursor: pointer
}

.nt_sidebar_m_top_menu_a .btn_toggle span i {
    padding-left: 5px;
    font-size: 11px
}

.nt_sidebar_m_top_menu_a ul {
    display: inline-block
}

.nt_sidebar_m_top_menu_a ul:after {
    content: '';
    display: block;
    visibility: hidden;
    clear: both
}

.nt_sidebar_m_top_menu_a ul li {
    float: left;
    padding: 10px 5px 0;
    font-size: 12px
}

#nt_sidebar_m_top_menu_c {
    padding: 0 10px
}

#nt_sidebar_m_top_menu_c:after {
    display: block;
    content: '';
    visibility: hidden;
    clear: both
}

#nt_sidebar_m_top_menu_c>div {
    display: flex;
    align-items: center;
    float: left;
    width: calc((100% - 10px)/3);
    margin-left: 5px;
    text-align: center;
    height: 50px;
    cursor: pointer;
    border-radius: 6px
}

#nt_sidebar_m_top_menu_c>div:first-child {
    margin-left: 0
}

#nt_sidebar_m_top_menu_c .nt_sidebar_m_top_menu_c_div {
    width: 100%;
    margin-top: 3px
}

#nt_sidebar_m_top_menu_c .nt_sidebar_m_top_menu_c_title {
    position: relative;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: -.08rem
}

#nt_sidebar_m_top_menu_c .nt_sidebar_m_top_menu_c_title img {
    position: absolute;
    width: 30px
}

.nt_sidebar_m_banner {
    padding: 0 10px 10px
}

.nt_sidebar_m_banner img {
    max-width: 100%
}

.nt_sidebar_m_menu ul {
    width: 100%;
    border-collapse: collapse
}

.nt_sidebar_m_menu ul li {
    background: #fff;
    border-right: 1px solid #f5f5f5
}

.nt_sidebar_m_menu_depth_1 {
    font-size: 15px;
    font-weight: 700;
    padding: 4px 15px;
    background-image: url(/img/nt_sidebar_m_menu_depth_1_bg.png);
    background-size: 1px 100%;
    border-top: 1px solid #f5f5f5;
    margin-top: -1px
}
.nt_sidebar_m_menu_depth_2_list.divide_1 li {
    width: 100%
}

.nt_sidebar_m_menu_depth_2_list:after {
    content: '';
    display: block;
    visibility: hidden;
    clear: both
}

.nt_sidebar_m_menu_depth_2_list li {
    float: left;
    border-bottom: 1px solid #f5f5f5
}

.nt_sidebar_m_menu_depth_2_list.divide_2 li {
    width: 50%
}

.nt_sidebar_m_menu_depth_2_list.divide_2 li:nth-child(2n) {
    border-right: 0
}

.nt_sidebar_m_menu_depth_2_list.divide_3 li {
    width: calc(100%/3)
}

.nt_sidebar_m_menu_depth_2_list.divide_3 li:nth-child(3n) {
    border-right: 0
}

.nt_sidebar_m_menu_depth_2_list li a {
    display: block;
    text-align: center;
    font-size: 13px;
    padding: 7px 0
}

.nt_sidebar_m_telegram {
    padding-top: 15px;
    text-align: center;
    font-size: 13px;
    font-weight: 700;
    color: #039be5
}

.nt_sidebar_m_telegram span img {
    width: 19px;
    vertical-align: top;
    margin-top: 1px
}

#nt_sidebar_m_mypage {
}

.nt_sidebar_m_member {
    padding: 18px 15px 20px;
    font-size: 13px
}

.nt_sidebar_m_member .hide-photo .sv_wrap {
    font-weight: 700;
    font-size: 15px
}

.nt_sidebar_m_member .hide-photo .xp-icon img {
    width: 16px!important;
    vertical-align: top;
    margin-top: 5px
}

.nt_sidebar_m_member .hide-photo .nt_sidebar_m_noti_cnt {
    position: relative;
    margin-left: 10px;
    cursor: pointer
}

.nt_sidebar_m_member .hide-photo .nt_sidebar_m_noti_cnt img {
    width: 35px
}

.nt_sidebar_m_member .hide-photo .nt_sidebar_m_noti_cnt span {
    position: absolute;
    font-size: 10px;
    font-weight: 700;
    text-align: center;
    top: 0;
    left: 16px;
    line-height: 1;
    min-width: 10px;
    padding: 3px 4px 2px;
    background: #fd7e14;
    color: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 6px -2px #727272;
    -webkit-box-shadow: 0 4px 6px -2px #727272;
    -moz-box-shadow: 0 4px 6px -2px #727272;
    white-space: nowrap;
    vertical-align: baseline
}

.nt_sidebar_m_member .mb_level {
    padding-left: 1px
}

.nt_sidebar_m_member .mb_level img {
    width: 11px;
    margin-right: 3px
}

.nt_sidebar_m_member .mb_exp {
    line-height: 1
}

.nt_sidebar_m_member .mb_exp .div-progress {
    border-radius: 50px;
    color: #929292;
    background: #fff;
    box-shadow: 0 1px 3px #00000024;
    overflow: hidden
}

.nt_sidebar_m_member .mb_exp .div-progress .progress-bar {
    background: #e4241e;
    height: 20px;
    line-height: 20px;
    font-size: 11px;
    border-radius: 50px
}

.nt_sidebar_m_member .mb_point b {
    font-family: montserrat,noto sans kr,sans-serif;
    letter-spacing: -.05rem
}

.nt_sidebar_m_member .mb_point .btn_point {
    display: inline-block;
    vertical-align: top;
    background: #fd7e14;
    color: #fff;
    border-radius: 5px;
    font-size: 11px;
    padding: 5px 8px;
    margin-left: 5px;
    line-height: 1
}

.nt_sidebar_m_member .mb_signature {
    border-radius: 50px;
    color: #929292;
    background: #fff;
    box-shadow: 0 1px 3px #00000024;
    padding: 1px 10px 0;
    overflow: hidden
}

.nt_sidebar_m_date {
    background: #fff
}

.nt_sidebar_m_date>div {
    padding: 4px 15px;
    font-size: 14px;
    border-bottom: 1px solid #f5f5f5
}

.nt_sidebar_m_date>div:last-child {
    border-bottom: 0
}

#nt_sidebar_m_mypage .nt_sidebar_m_banner {
    padding-top: 10px
}

#nt_sidebar_m_noti .sidebar-list-m h5 {
    padding: .55rem 1rem;
    margin: 0;
    font-weight: 700!important;
    border-top: 1px solid #dee2e6;
    margin-top: -1px
}

#nt_sidebar_m_noti .sidebar-list-m ul.off {
    display: none
}

#nt_sidebar_m_noti .sidebar-list-m li {
    position: relative
}

#nt_sidebar_m_noti .sidebar-list-m li a {
    display: block;
    padding: .45rem 1rem;
    border-bottom: 1px solid #eee;
    overflow: hidden;
    font-size: 13px
}

#nt_sidebar_m_noti .sidebar-list-m li .me-a {
    padding-right: 2.5rem
}

#nt_sidebar_m_noti .sidebar-list-m .tree-toggle {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    width: 2.5rem;
    padding: .75rem 0;
    margin-top: .15rem;
    text-align: center;
    cursor: pointer;
    color: #aaa
}

#nt_sidebar_m_noti .sidebar-list-m .me-ul {
    background: #fff
}

#nt_sidebar_m_noti .sidebar-list-m .me-ul1 {
    background: #fafafa
}

#nt_sidebar_m_noti .sidebar-list-m .me-ul2 {
}

#nt_sidebar_m_noti .sidebar-list-m .me-li1 .me-a1,#nt_sidebar_m_noti .sidebar-list-m .me-li2 .me-a2 {
    padding-left: 2rem
}

#nt_sidebar_m_noti .sidebar-list-m .me-li.active .me-a,#nt_sidebar_m_noti .sidebar-list-m .me-li1.active .me-a1,#nt_sidebar_m_noti .sidebar-list-m .me-li2.active .me-a2 {
    font-weight: 700
}

#nt_sidebar_m_noti .sidebar-list-m .me-line1 .me-a1 {
    background: #eee;
    font-weight: 700
}

#nt_sidebar_m_noti .sidebar-list-m .me-line2 .me-a2 {
    background: #eee;
    font-weight: 700
}

#nt_sidebar_move {
    display: none;
    position: fixed;
    width: 40px;
    bottom: 20px;
    right: 25px;
    z-index: 2
}

#nt_sidebar_move span {
    display: block;
    color: #fff;
    background: rgba(0,0,0,.5);
    margin: 5px 0;
    text-align: center;
    border-radius: 50%;
    width: 42px;
    height: 42px;
    line-height: 42px!important;
    font-size: 19px
}

#nt_sidebar_move .sidebar-move-bottom {
    display: none;
}

@media(max-width: 767px) {
    #nt_sidebar_move {
        bottom:62px
    }
}
@media all and (max-width:480px) {
    .nt_sidebar_m_menu_depth_1{font-size: 13px;padding: 2px 15px;}
    .nt_sidebar_m_menu_depth_2_list li a{padding: 1px 0;}
    #nt_sidebar_move span i{display: block;padding: 10px;}
    .nt_sidebar_m_top_menu{display: none;}
}